/*
  Localizable.strings
  LETS

  Created on 2020/11/13.
  Copyright © Fontworks Inc. All Rights Reserved.
*/

// 共通画面
"LETS" = "LETS";
"LETS Account" = "LETS";
"OK" = "OK";
"Error" = "Error";
"Cancel" = "キャンセル";
"A network error has occurred. please retry fix issues." = "通信エラーが発生しました。";
"LETS Kinds" = "LETS種別：";
"Not applicable OS version" = "対象外OSバージョン";
"The OS Version below 10.12 is not applicable" = "macOS10.12 未満の OS では LETS をご利用できません。";
"LETS Desktop Application" = "LETSデスクトップアプリ";
"Close" = "閉じる";

// ログイン画面
"Login" = "認証";
"Mail adress" = "メールアドレス:";
"Password" = "パスワード:";
"Reset password" = "パスワードの再設定・お忘れの方は";
"Not account" = "アカウントをお持ちでない方は";
"Here" = "こちら";
"Email address or password is wrong" = "メールアドレスまたはパスワードが違います。";
"Your account is locked" = "アカウントがロックされています。";
"Not authorized account" = "権限をお持ちのアカウントでログインしてください。";
"Account certification" = "アカウント認証";
"Click when offline" = "オフラインの場合はこちら";

// 2要素認証画面
"Two factor authentication" = "2要素認証";
"Authentication code" = "認証コード:";
"Authentication description" = "入力したメールアドレス宛に認証コードを送信しました。
メールの本文に記載されている認証コードを入力してください。";
"Not inputted correctly" = "正しく入力されていません";
"Wrong authorization code" = "認証コードが違います";
"Authentication code has expired" = "認証コードの期限が切れています。
もう一度最初からログイン操作を行なってください。";

// 3台目NGダイアログ画面
"Device management" = "デバイス管理";
"Currently using LETS two devices" = "現在2台のデバイスでLETSを使用しています";
"Device description" = "LETSのフォントは最大で2台のデバイスで同時に使用できます。
このデバイスで使用したい場合は、「デバイス管理」より1台の
デバイスをログアウトしてください。";
"Devices using LETS fonts" = "LETSのフォントを使用中のデバイス";
"Device management description" = "次回、別のデバイスをご使用の場合には、LETSウェブサイトのデバイス管理ページで
も確認・変更ができます。";
"Logout" = "ログアウト";
"Logged out" = "ログアウト済";
"Logout of the device" = "デバイスのログアウト";
"Failed logout the device" = "デバイスのログアウトに失敗しました。";

// 強制ログアウト
"Forced logout subtitle" = "LETSアプリのログアウト";
"Forced logout message" = "デバイス管理ページからログアウトされたか、別のデバイスをログインしたために、このデバイスがログアウトされました。";

// ログイン完了画面
"Login complete" = "ログインが完了しました";
"Font list description" = "フォント一覧ページから使用するフォントをアクティベートしましょう。";
"Font list" = "フォント一覧へ";

// ログアウト確認ダイアログ
"Logout confirm" = "LETSデスクトップアプリをログアウトすると、再度ログインするまでこのデバイスですべてのLETSのフォントが使えなくなります。";
"Logout confirm dialog" = "ログアウトします";

// プログラム管理
"LETS fonts can be used during the update" = "アップデート中もLETSのフォントは使用可能です。";
"Start update of LETS desktop application" = "LETSデスクトップアプリのアップデートを開始します。";
"Start update dialog" = "アップデートを開始します";
"Start forced update of LETS desktop application" = "LETSデスクトップアプリのアップデートを開始します";
"Start the app with administrator privileges" = "管理者権限で起動してください";
"Update failed" = "アップデート失敗";
"Could not update" = "アップデートできませんでした";
"Updating..." = "アップデート中...";
"Update completed" = "アップデートが完了しました";
"A communication error has occurred. Move to offline mode." = "通信エラーが発生しました。オフラインモードへ移行します";
"A server error has occurred. Move to offline mode." = "サーバーエラーが発生しました。オフラインモードへ移行します";
"Moved to online mode" = "オンラインモードへ移行しました";

// 情報管理
"Notice information" = "お知らせ";
"Notice number unit" = "件";

// フォント管理
"Font Download Success" = "ダウンロード完了";
"Font Count" = "書体:";
"Font Download" = "ダウンロード中...";
"Failed font download" = "のダウンロードに失敗しました";
"Insufficient disk space" = "ディスク容量が不足しています。
ディスクの空き容量を増やしてから再度行ってください。";
"Font Management" = "フォント管理";
"Font Synchronization Completed" = "フォント同期完了";
"Font Synchronization Failed" = "フォント同期失敗";
"Finished the font synchronization" = "フォントの同期が完了しました。";
"Failed the font synchronization" = "フォントの同期が失敗しました。";

// 定期処理
"Contract expired" = "契約期間を終了しています。ライセンスの更新が必要です。";
"Contract expired. Over 1 month" = "ライセンスを再度契約後、インストールしてください。";

// デバイスライセンスモードメイン画面
"LETS offline app" = "LETSオフライン専用アプリ";

// デバイスライセンスモードサイドメニュー
"Create device id file" = "デバイスIDファイル作成 ";
"Install fonts" = "フォントインストール ";
"Renew license" = "ライセンス情報登録 ";
"Uninstall fonts" = "フォントアンインストール ";

// デバイスライセンスモードライセンス情報
"License expiration date" = "ライセンス有効期限";
"Expired" = "期限切れ";
"Until" = "まで";
"Help" = "ヘルプ";

// フォントインストール
"Successful font installation" = "インストールが完了しました。";
"Failed font installation" = "フォントのインストールに失敗しました。";
"Select the valid font archive file to extract" = "正しいフォントファイルを選択してください。";
"Install the selected font" = "選択したフォントをインストールします。";
"Select font" = "フォントを選択";
"Install" = "インストール";
"Number of typefaces" = "書体数";
"Font name" = "フォント名";

// フォントアンインストール
"Successful uninstall of fonts" = "フォントのアンインストールに成功しました。";
"It is included in the LETS to be uninstalled" = "アンインストール対象のLETSに収録されている
フォントをすべて削除します。
複数のLETSに収録されているフォントは削除さ
れる場合があります。";
"Select uninstall target" = "アンインストール対象を選択";

// ライセンス情報登録
"Successful license renewal" = "ライセンス情報を登録しました。";
"Failure license renewal" = "ライセンスの更新に失敗しました。";
"The license key file has no license for the device" = "デバイスに対応するライセンスがありません。
ライセンスキーファイルが適切であるか確認してください。";
"There is no license for the device" = "デバイスに対応するライセンスがありません。
LETSサイトのデバイス管理からライセンスの割当状況を確認してください。";
"Authentication failed. Please reinstall the LETS app" = "認証に失敗しました。
LETSアプリを再インストールしてください。";
"Renewed license Register the information" = "LETSウェブサイト上で契約・更新したライセンス
情報を、LETSオフライン専用アプリに登録します。";
"Register online" = "オンラインで登録する";
"Get license information online" = "オンラインでライセンス情報を
取得します。";
"Get license information" = "ライセンス情報を取得";
"Register offline" = "オフラインで登録する";
"Register the license information from the license key file" = "ライセンスキーファイルから
ライセンス情報を登録します。";
"Select a license key" = "ライセンスキーを選択";
"Register" = "登録";

// デバイスIDファイル作成
"Create the file include device id" = "デバイスID情報を含んだファイルを作成します。";
"Device ID:" = "デバイスID:";
"Create file" = "ファイル作成";
"Save the device id file" = "デバイスIDファイル保存";

// デバイスライセンスアプリアップデート
"Update" = "アップデート";
"Check on the connection for internet" = " ※インターネットに接続した状態で確認してください。";
"Found the available update version" = "利用可能なアップデートがあります";
"Apply update" = "更新する";
"Current version : Ver." = "ご利用中のバージョン：Ver";
"Check update" = "最新のバージョンを確認";
"Reboot Application" = "アプリ再起動";
"Reboot to enable update version." = "アップデートを有効にするためLETSオフライン専用アプリを再起動します。";
"Failed to update" = "更新失敗";
"Could not update LETS offline app." = "アップデートできませんでした";
"The latest version" = "ご利用のバージョンは最新です";
"Already the latest version has been installed." = "既に最新のLETSオフライン専用アプリがインストールされています。";
"No internet" = "インターネットに接続していません";
"Could not get latest version, please retry to check update after the connection for internet." = "最新のバージョンが確認できませんでした。インターネット環境に接続した上で、もう一度「最新のバージョンを確認」を押してください。";
"Succeeded to update LETS offline app." = "アップデートが完了しました。";
"Failed to update LETS offline app." = "アップデートに失敗しました。";
